Extending Qt Creator Manual | NvOffsetNode

Extending Qt Creator Manual 4.7.1

# NvOffsetNode Class

(Debugger::Internal::NvOffsetNode)

Inherits: | Debugger::Internal::ParseTreeNode

- List of all members, including inherited members

## Public Functions

| NvOffsetNode(Debugger::Internal::GlobalParseState *parseState)
int | toByteArray() const

- 7 public functions inherited from Debugger::Internal::ParseTreeNode

### Additional Inherited Members

- 1 static public member inherited from Debugger::Internal::ParseTreeNode
- 2 protected functions inherited from Debugger::Internal::ParseTreeNode

## Member Function Documentation

### NvOffsetNode::NvOffsetNode(Debugger::Internal::GlobalParseState *parseState)

Default constructs an instance of NvOffsetNode.

### int NvOffsetNode::toByteArray() const